image:
  name: docker-registry.wikimedia.org/releng/composer-php82:0.1.1
  entrypoint: [""]

before_script:
  - composer install

test:linting:
  script:
    - composer phpcs

test:static-analysis:
  script:
    - composer phan
